Language Selection

English French German Italian Portuguese Spanish

LinuxSecurity.com Advisories

Syndicate content LinuxSecurity - Security Advisories
The central voice for Linux and Open Source security news.
Updated: 3 hours 59 min ago

openSUSE: 2022:0214-1 important: log4j>

10 hours 38 min ago
An update that fixes three vulnerabilities is now available.

Ubuntu 5247-1: Vim vulnerabilities>

10 hours 44 min ago
Several security issues were fixed in Vim.

Fedora 34: grafana 2022-c6ae206be7>

12 hours 19 min ago
* fix CVE-2021-44716 * fix CVE-2021-43813 * use HMAC-SHA-256 instead of SHA-1 to generate password reset tokens

Ubuntu 5255-1: WebKitGTK vulnerabilities>

13 hours 21 min ago
Several security issues were fixed in WebKitGTK.

Oracle8: ELSA-2022-0290: parfait Important Security Update>

13 hours 28 min ago
The following updated rpms for Oracle Linux 8 have been uploaded to the Unbreakable Linux Network:

openSUSE: 2022:0210-1: qemu>

13 hours 33 min ago
An update that fixes two vulnerabilities is now available.

RedHat: RHSA-2022-0310:04 Important: java-1.7.1-ibm security update>

13 hours 35 min ago
An update for java-1.7.1-ibm is now available for Red Hat Enterprise Linux 7 Supplementary. Red Hat Product Security has rated this update as having a security impact of Important. A Common Vulnerability Scoring System (CVSS) base score,

RedHat: RHSA-2022-0318:06 Moderate: Red Hat OpenShift distributed tracing>

13 hours 36 min ago
An update is now available for Red Hat Openshit distributed tracing 2.1. Red Hat Product Security has rated this update as having a security impact of Moderate. A Common Vulnerability Scoring System (CVSS) base score, which gives a detailed severity rating, is available for each vulnerability from

RedHat: RHSA-2022-0307:03 Moderate: java-1.8.0-openjdk security and bug fix>

13 hours 36 min ago
An update for java-1.8.0-openjdk is now available for Red Hat Enterprise Linux 8. Red Hat Product Security has rated this update as having a security impact of Moderate. A Common Vulnerability Scoring System (CVSS) base score, which

Ubuntu 5254-1: shadow vulnerabilities>

16 hours 21 min ago
Several security issues were fixed in shadow.

RedHat: RHSA-2022-0181:05 Moderate: OpenShift Container Platform 4.6.54>

Thursday 27th of January 2022 06:18:32 AM
Red Hat OpenShift Container Platform release 4.6.54 is now available with updates to packages and images that fix several bugs. This release includes a security update for Red Hat OpenShift Container Platform 4.6.

RedHat: RHSA-2022-0303:02 Important: httpd24-httpd security update>

Thursday 27th of January 2022 06:18:25 AM
An update for httpd24-httpd is now available for Red Hat Software Collections. Red Hat Product Security has rated this update as having a security impact of Important. A Common Vulnerability Scoring System (CVSS) base score,

SUSE: 2022:98-1 caasp/v4/velero-plugin-for-microsoft-azure Security Update>

Thursday 27th of January 2022 05:07:20 AM
The container caasp/v4/velero-plugin-for-microsoft-azure was updated. The following patches have been included in this update:

SUSE: 2022:97-1 caasp/v4/velero-plugin-for-gcp Security Update>

Thursday 27th of January 2022 05:06:49 AM
The container caasp/v4/velero-plugin-for-gcp was updated. The following patches have been included in this update:

SUSE: 2022:96-1 caasp/v4/velero-plugin-for-aws Security Update>

Thursday 27th of January 2022 05:06:18 AM
The container caasp/v4/velero-plugin-for-aws was updated. The following patches have been included in this update:

SUSE: 2022:95-1 caasp/v4/velero Security Update>

Thursday 27th of January 2022 05:05:45 AM
The container caasp/v4/velero was updated. The following patches have been included in this update:

SUSE: 2022:94-1 caasp/v4/test-update Security Update>

Thursday 27th of January 2022 05:05:11 AM
The container caasp/v4/test-update was updated. The following patches have been included in this update:

SUSE: 2022:93-1 caasp/v4/skuba-tooling Security Update>

Thursday 27th of January 2022 05:03:39 AM
The container caasp/v4/skuba-tooling was updated. The following patches have been included in this update:

Gentoo: GLSA-202201-01: Polkit: Local privilege escalation>

Thursday 27th of January 2022 12:36:16 AM
A vulnerability in polkit could lead to local root privilege escalation.

Fedora 34: polkit 2022-1acf1bb522>

Wednesday 26th of January 2022 06:42:37 PM
Security fix for CVE-2021-4034

More in Tux Machines

Typesort icon Title Author Replies Last Post
goblinxfc srlinuxx 26/04/2007 - 6:30pm
nixsys.com srlinuxx 24/09/2007 - 11:24pm
wolvixondisk srlinuxx 02/10/2007 - 10:49pm
arnybw srlinuxx 18/10/2007 - 3:39pm
webpathinlovelinux srlinuxx 07/02/2008 - 3:44pm
bluewhite srlinuxx 25/03/2008 - 10:44pm
pclos srlinuxx 15/06/2008 - 11:18pm
nixsys2 srlinuxx 18/08/2008 - 7:12am
nixsys3 srlinuxx 18/08/2008 - 7:22am
gg 480x60 srlinuxx 03/09/2008 - 11:55am